The punctuation/is_begin_parens.hpp header defines a macro that determines if variadic data begins with a parenthesis.

#### Usage

#include <boost/preprocessor/punctuation/is_begin_parens.hpp>

#### Contents

- BOOST_PP_IS_BEGIN_PARENS

© Copyright Edward Diener 2014

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)